uuid: ffc1719e-4711-492a-a87b-f8483c128afe
langcode: en
status: true
dependencies: {  }
id: demo_region_us_midwest_employee
label: 'United States: Midwest: Employee'
description: null
type: demo_region_employee
permissions:
  - view_any
  - update_any
emails:
  - demo_region_employee@test.com
